Subject: Re: bug#54352: [PATCH] services: dnsmasq: Add more options.

From: Remco van 't Veer <[email-masked]>
Date: Sun, 20 Mar 2022 12:42:54 +0100

Thank you Ludovic for your feedback!  I've applied all of your
suggestions and am especially happy about match-record because I had
some trouble with match-lambda (did not realise at first order matters).
I'll post a v2 immediately.

Cheers,
R.